@charset "utf-8";
/* CSS Document */

/*--------------------------*/
.tz-nr{
	width: 548px;
	background-color: #FFFFFF;
	border-left-color: #CBA77E;
	border-right-color: #CBA77E;
	border-bottom-color: #CBA77E;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
}

.tz-tit{
	width: 540px;
	margin-left: 4px;
	margin-top: 35px;
}

.tz-zc{
	width: 540px;
	overflow: hidden;
	margin-top: 10px;
}

.tz-zc ul{
width: 650px;
}

.tz-zc ul li{
	width: 150px;
	margin-right: 25px;
	float: left;
	border-right: 1px solid #FFC0C0;
	padding-right: 25px;
	height: 140px;
}

.tz-zc ul .bj01{
width: 150px;
height: 140px;
	background-image: url(http://news.cnpc.com.cn/cms_udf/2026/xxjy0228/images/sjfh.png);
	background-repeat: no-repeat;
	background-position: 100px bottom;
}


.tz-zc ul li p{
	font-size: 16px;
	line-height: 28px;
	color: #333333;
	text-indent: 0px;
}

.tz-zc ul li h1{
	font-size: 16px;
	color: #AE0000;
	line-height: 28px;
	font-weight: 700;
}

.tz-mq{
	width: 540px;
	margin-top: 10px;
}

.tz-mq p{
font-size: 16px; line-height: 28px; color: #333333;
}



.zb-nr{
	width: 540px;
	background-color: #FFFFFF;
	border-left-color: #CBA77E;
	border-right-color: #CBA77E;
	border-bottom-color: #CBA77E;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	padding: 20px;
}

.zb-nr p{
font-size: 16px; line-height: 26px; color: #333333;
}


.xgbd-box{
	width: 540px;
	background-color: #FFFFFF;
	border-left-color: #CBA77E;
	border-right-color: #CBA77E;
	border-bottom-color: #CBA77E;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	padding: 20px;
}

.xgbd-box ul{
width: 540px; overflow-y: scroll;
height: 586px;
}
.xgbd-box ul li{
	height: auto;
	background-color: #FFF2F2;
	margin-bottom: 6px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	border-left: 2px solid #FFADAA;
	width: 480px;
}

.xgbd-box ul li h1{
font-size: 16px; color: #333333; line-height: 26px;
}

.xgbd-box ul li h1 b{
	color: #B20000;
}


.pljd-box{
	width: 1158px;
	background-color: #FFFFFF;
	border-left-color: #CBA77E;
	border-right-color: #CBA77E;
	border-bottom-color: #CBA77E;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

.pljd-box ul{
width: 1155px; overflow-y: scroll; height: 320px; overflow-x: hidden;
}
.pljd-box ul li{
	height: auto;
	background-color: #F8F8F8;
	margin-bottom: 6px;
	padding-top: 12px;
	padding-right: 10px;
	padding-left: 80px;
	padding-bottom: 12px;
	width: 1035px;
	background-image: url(http://news.cnpc.com.cn/cms_udf/2026/xxjy0228/images/fh03.png);
	background-repeat: no-repeat;
	background-position: 20px 12px;
	margin-right: 20px;
	border-bottom: 1px solid #E8E8E8;
}

.pljd-box ul li h1{
font-size: 16px; color: #333333; line-height: 28px; display: inline; margin-right: 10px;
}

.pljd-box ul li b{
	color: #B20000;
}

.pljd-box ul li h2{
font-size: 14px; color: #999999; display: inline;
}


.fd{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(http://news.cnpc.com.cn/cms_udf/2026/xxjy0228/images/dbbj.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	padding-top: 40px;
}

.fd .bai16{
	font-size: 16px;
	color: #ffffff;
	font-weight: 400;
}



/*--------------------------*/
.fyzd-box118{
	width: 1200px;
	overflow-x: hidden;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.fyzd-box118 ul{
	width: 1250px;
}
.fyzd-box118 ul li{
	width: 581px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}


.fyzd-box118 .zd-box{
width: 1200px;
}


.fyzd-box118 .zd-box-tit{
	height: auto;
	border-left: 1px solid #CDD2D7;
	border-right: 1px solid #CDD2D7;
	width: 1198px;
}
.fyzd-box118 .zd-box-tit h1{
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	height: auto;
	font-weight: 400;
	background-color: #D00000;
	letter-spacing: 2px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.fyzd-box118 .zd-box-tit h2{
	text-align: center;
	color: #cc0000;
	font-size: 20px;
	background-color: #FFF4F4;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 600;
	letter-spacing: 1px;
}

.fyzd-box118 .zd-box-nr{
	padding: 20px;
	height: auto;
	border-left: 1px solid #CDD2D7;
	border-right: 1px solid #CDD2D7;
	border-bottom: 1px solid #CDD2D7;
	overflow-y: auto;
	background-color: #FFFFFF;
	width: 1158px;
}
.fyzd-box118 .zd-box-nr p{
	font-size: 14px;
	line-height: 26px;
	color: #555555;
}
.fyzd-box118 .zd-box-nr p b{
    color: #2779A6;
    font-weight: 700;
    padding-top: 0px;
}


/*--------------------------*/
.hsbj{
	width: 1118px;
	padding: 20px;
	background-color: #F8F8F8;
}




/*--------------------------*/


.zwnr{
	width: 1120px;
	background-color: #F8F8F8;
	padding: 20px;
	display: inline-block;
}


.zwnr .n1{
	width: 510px;
	font-weight: 400;
	line-height: 27px;
	float: left;
	margin-right: 20px;
	margin-left: 10px;
	margin-top: 10px;
	color: #333333;
}

.zwnr .n2{
	width: 565px;
	display: inline-block;
}













.zwnr2{
	width: 1120px;
	background-color: #F8F8F8;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 30px;
	display: inline-block;
}

.zwnr2 .n3{
width: 245px;
	font-size: 16px; line-height: 28px;
	float: left;
	margin-left: 10px;
	margin-right:30px;
	color: #333333;
}

.zwnr2 .n4{
	float: left;
	width: 145px;
	margin-right: 30px;
}

.zwnr2 .n5{
	float: left;
	width: 630px;
	font-size: 16px;
	line-height: 28px;
	color: #cc0000;
}


.more{
width: 1160px;
}

.more img{
width: auto; margin-left: auto; margin-right: auto;
	
}


.wdj-box{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.wdj-box ul{
width: 1200px;
margin-top: 15px;
}

.wdj-box ul li{
	width: 300px;
	margin-right: 45px;
	padding-right: 45px;
	border-right: 1px solid #E6D6C2;
	float: left;
}

.wdj-box ul li .bt{
	height: 70px;
	border-bottom: 1px solid #E1E1E1;
	padding-top: 20px;
	background-color: #F8F8F8;
	padding-left: 10px;
}




.wdj-box ul li h2{
	font-size: 16px;
	color: #cc0000;
	font-weight: 700;
	display: inline-block;
	padding-top: 4px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.wdj-box ul li h1{
	font-size: 16px;
	color: #000000;
	font-weight: 400;
	display: inline-block;
	margin-right: 10px;
}





.wdj-box ul li h1 a{
	color: #cc0000;
}

.wdj-box ul li h1 a:hover{
	color: #AB0000;
}




.wdj-box ul li img{

}

.list-01{
width: 1060px; margin-left: auto; margin-right: auto;
margin-top: 20px;
overflow: hidden;
}

.list-01 .nr{
width: 1180px;
}


.list-01 h3{
	display: inline-block;
	margin-right: 10px;
	font-size: 15px;
	color: #cc0000;
	font-weight: 700;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	width: 315px;
	border-left: 2px solid #D00000;
	border-right: 1px solid #EAD6C4;
	border-bottom: 1px solid #EAD6C4;
	border-top: 1px solid #EAD6C4;
	background-color: #ffffff;
}


<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2026-03-20 15:34:58" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->